1. Track607's Avatar
    I'm trying to upgrade my iPhone 4 from 4.0.1 to 6.1.2, but I apparently need the right "blobs".

    What do I do?
    2013-05-18 05:27 AM
  2. Bo Troxell's Avatar
    smaller sig.png
    2013-05-18 05:30 AM
  3. Track607's Avatar


    But that only shows you how to save the blobs from a device already running 6.1.2.

    I'm currently running 4.0.1.. or have I missed something?
    2013-05-18 05:36 AM
  4. King_O_Hill's Avatar
    o_o

    but that only shows you how to save the blobs from a device already running 6.1.2.

    I'm currently running 4.0.1.. Or have i missed something?
    sol

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2013-05-18 06:41 AM
LINK TO POST COPIED TO CLIPBOARD